impressedlogo

pdfToolbox Desktop

Systemanforderungen

Impressed - Systemanforderungen: callas pdfToolbox Desktop

Macintosh

  • Benötigt MacOS X (Intel), ab Version 10.9 oder neuer, 64-bit Version (PlugIn benötigt auch Acrobat DC 64-bit)

    Windows
  • Benötigt Windows 7, 8 oder 10
  • Benötigt Windows Server 2008 R2 oder Server 2012